{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "metal_device",
  "group": "iron_cage",
  "key": {
    "I": {
      "item": "minecraft:iron_ingot"
    },
    "W": {
      "item": "minecraft:iron_bars"
    }
  },
  "pattern": [
    "IWI",
    "WWW",
    "IWI"
  ],
  "result": {
    "item": "eroticdungeongame:iron_cage"
  },
  "show_notification": true
}